Need More Info ''Unable to initialize Steam API.'' Hatası

Currently viewing this thread:

Oyun Versiyonu {Örn: e1.5.0]
e1.5.7
Oyun Sürümü
Ana Sürüm
Mod kullanımı
Hayır, mod kullanmadım.
1.5.7 sürümünü yükledim. Sonradan bütün modları sildim girmeye çalıştım ama crash yedim. 2 kere falan oyun dosyalarını doğruladım ama bu hatayı alıyorum.
Sorun

Edit: Sorun steam_api64_0 dosyasının olmamasından kaynaklanıyor. O kadar dosya doğrulama yapmama rağmen bu dosyayı yüklemedi. Başka birinden bu dosyayı istedim ancak öyle sorunu çözebildim. Neden bu dosyayı yüklemiyor doğruladıktan sonra?
 
Last edited:

MArdA TaleWorlds

Community Support
M&BWBWF&SNWVC
Bu dosyanın bizden mi Steam'den mi geldiğini sordum. Ancak bu hatanın pek bizimle alakalı olduğunu düşünmüyorum şahsen tabii yanılma ihtimalim de mevcut. Steam'i yeniden başlatmayı denediniz mi?
 
Top Bottom